<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8b009b666a59cc560a62e400a0545fe8">
  <dict>
    <!--2020-03-13 11:18:00.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-06-19 14:42:24.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-04-28 15:47:08.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-04-26 11:20:26.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-03-15 16:37:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2019-06-19 14:42:24.000-->
    <string key="impiDomain">ims.tigo.com.co</string>
    <!--2021-02-23 15:20:45.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:37:15.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2019-06-19 14:42:24.000-->
    <int key="utBearType">2</int>
    <!--2019-06-19 14:42:24.000-->
    <int key="utBsfPort">80</int>
    <!--2019-06-19 14:42:24.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-02-23 15:20:45.000-->
    <string key="utParamsCfg">6:1,19:1,21:1</string>
    <!--2019-06-19 14:42:24.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
